.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}

.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}

.flag-icon:before {
  content: "\00a0";
}

.flag-icon.flag-icon-squared {
  width: 1em;
}

/* Andorra */
.flag-icon-ad,
.flag-icon-ad.flag-icon-squared { background-image: url(../../img/flags/ad.svg); }

/* United Arab Emirates */
.flag-icon-ae,
.flag-icon-ae.flag-icon-squared { background-image: url(../../img/flags/ae.svg); }

/* Afghanistan */
.flag-icon-af,
.flag-icon-af.flag-icon-squared { background-image: url(../../img/flags/af.svg); }

/* Antigua and Barbuda */
.flag-icon-ag,
.flag-icon-ag.flag-icon-squared { background-image: url(../../img/flags/ag.svg); }

/* Anguilla */
.flag-icon-ai,
.flag-icon-ai.flag-icon-squared { background-image: url(../../img/flags/ai.svg); }

/* Albania */
.flag-icon-al,
.flag-icon-al.flag-icon-squared { background-image: url(../../img/flags/al.svg); }

/* Armenia */
.flag-icon-am,
.flag-icon-am.flag-icon-squared { background-image: url(../../img/flags/am.svg); }

/* Angola */
.flag-icon-ao,
.flag-icon-ao.flag-icon-squared { background-image: url(../../img/flags/ao.svg); }

/* Antarctica */
.flag-icon-aq,
.flag-icon-aq.flag-icon-squared { background-image: url(../../img/flags/aq.svg); }

/* Argentina */
.flag-icon-ar,
.flag-icon-ar.flag-icon-squared { background-image: url(../../img/flags/ar.svg); }

/* American Samoa */
.flag-icon-as,
.flag-icon-as.flag-icon-squared { background-image: url(../../img/flags/as.svg); }

/* Austria */
.flag-icon-at,
.flag-icon-at.flag-icon-squared { background-image: url(../../img/flags/at.svg); }

/* Australia */
.flag-icon-au,
.flag-icon-au.flag-icon-squared { background-image: url(../../img/flags/au.svg); }

/* Aruba */
.flag-icon-aw,
.flag-icon-aw.flag-icon-squared { background-image: url(../../img/flags/aw.svg); }

/* Åland Islands */
.flag-icon-ax,
.flag-icon-ax.flag-icon-squared { background-image: url(../../img/flags/ax.svg); }

/* Azerbaijan */
.flag-icon-az,
.flag-icon-az.flag-icon-squared { background-image: url(../../img/flags/az.svg); }

/* Bosnia and Herzegovina */
.flag-icon-ba,
.flag-icon-ba.flag-icon-squared { background-image: url(../../img/flags/ba.svg); }

/* Barbados */
.flag-icon-bb,
.flag-icon-bb.flag-icon-squared { background-image: url(../../img/flags/bb.svg); }

/* Bangladesh */
.flag-icon-bd,
.flag-icon-bd.flag-icon-squared { background-image: url(../../img/flags/bd.svg); }

/* Belgium */
.flag-icon-be,
.flag-icon-be.flag-icon-squared { background-image: url(../../img/flags/be.svg); }

/* Burkina Faso */
.flag-icon-bf,
.flag-icon-bf.flag-icon-squared { background-image: url(../../img/flags/bf.svg); }

/* Bulgaria */
.flag-icon-bg,
.flag-icon-bg.flag-icon-squared { background-image: url(../../img/flags/bg.svg); }

/* Bahrain */
.flag-icon-bh,
.flag-icon-bh.flag-icon-squared { background-image: url(../../img/flags/bh.svg); }

/* Burundi */
.flag-icon-bi,
.flag-icon-bi.flag-icon-squared { background-image: url(../../img/flags/bi.svg); }

/* Benin */
.flag-icon-bj,
.flag-icon-bj.flag-icon-squared { background-image: url(../../img/flags/bj.svg); }

/* Saint Barthélemy */
.flag-icon-bl,
.flag-icon-bl.flag-icon-squared { background-image: url(../../img/flags/bl.svg); }

/* Bermuda */
.flag-icon-bm,
.flag-icon-bm.flag-icon-squared { background-image: url(../../img/flags/bm.svg); }

/* Brunei */
.flag-icon-bn,
.flag-icon-bn.flag-icon-squared { background-image: url(../../img/flags/bn.svg); }

/* Bolivia */
.flag-icon-bo,
.flag-icon-bo.flag-icon-squared { background-image: url(../../img/flags/bo.svg); }

/* Caribbean Netherlands */
.flag-icon-bq,
.flag-icon-bq.flag-icon-squared { background-image: url(../../img/flags/bq.svg); }

/* Brazil */
.flag-icon-br,
.flag-icon-br.flag-icon-squared { background-image: url(../../img/flags/br.svg); }

/* Bahamas */
.flag-icon-bs,
.flag-icon-bs.flag-icon-squared { background-image: url(../../img/flags/bs.svg); }

/* Bhutan */
.flag-icon-bt,
.flag-icon-bt.flag-icon-squared { background-image: url(../../img/flags/bt.svg); }

/* Bouvet Island */
.flag-icon-bv,
.flag-icon-bv.flag-icon-squared { background-image: url(../../img/flags/bv.svg); }

/* Botswana */
.flag-icon-bw,
.flag-icon-bw.flag-icon-squared { background-image: url(../../img/flags/bw.svg); }

/* Belarus */
.flag-icon-by,
.flag-icon-by.flag-icon-squared { background-image: url(../../img/flags/by.svg); }

/* Belize */
.flag-icon-bz,
.flag-icon-bz.flag-icon-squared { background-image: url(../../img/flags/bz.svg); }

/* Canada */
.flag-icon-ca,
.flag-icon-ca.flag-icon-squared { background-image: url(../../img/flags/ca.svg); }

/* Cocos Islands */
.flag-icon-cc,
.flag-icon-cc.flag-icon-squared { background-image: url(../../img/flags/cc.svg); }

/* Democratic Republic of the Congo */
.flag-icon-cd,
.flag-icon-cd.flag-icon-squared { background-image: url(../../img/flags/cd.svg); }

/* Central African Republic */
.flag-icon-cf,
.flag-icon-cf.flag-icon-squared { background-image: url(../../img/flags/cf.svg); }

/* Republic of the Congo */
.flag-icon-cg,
.flag-icon-cg.flag-icon-squared { background-image: url(../../img/flags/cg.svg); }

/* Switzerland */
.flag-icon-ch,
.flag-icon-ch.flag-icon-squared { background-image: url(../../img/flags/ch.svg); }

/* Côte d'Ivoire */
.flag-icon-ci,
.flag-icon-ci.flag-icon-squared { background-image: url(../../img/flags/ci.svg); }

/* Cook Islands */
.flag-icon-ck,
.flag-icon-ck.flag-icon-squared { background-image: url(../../img/flags/ck.svg); }

/* Chile */
.flag-icon-cl,
.flag-icon-cl.flag-icon-squared { background-image: url(../../img/flags/cl.svg); }

/* Cameroon */
.flag-icon-cm,
.flag-icon-cm.flag-icon-squared { background-image: url(../../img/flags/cm.svg); }

/* China */
.flag-icon-cn,
.flag-icon-cn.flag-icon-squared { background-image: url(../../img/flags/cn.svg); }

/* Colombia */
.flag-icon-co,
.flag-icon-co.flag-icon-squared { background-image: url(../../img/flags/co.svg); }

/* Costa Rica */
.flag-icon-cr,
.flag-icon-cr.flag-icon-squared { background-image: url(../../img/flags/cr.svg); }

/* Cuba */
.flag-icon-cu,
.flag-icon-cu.flag-icon-squared { background-image: url(../../img/flags/cu.svg); }

/* Cape Verde */
.flag-icon-cv,
.flag-icon-cv.flag-icon-squared { background-image: url(../../img/flags/cv.svg); }

/* Curaçao */
.flag-icon-cw,
.flag-icon-cw.flag-icon-squared { background-image: url(../../img/flags/cw.svg); }

/* Christmas Island */
.flag-icon-cx,
.flag-icon-cx.flag-icon-squared { background-image: url(../../img/flags/cx.svg); }

/* Cyprus */
.flag-icon-cy,
.flag-icon-cy.flag-icon-squared { background-image: url(../../img/flags/cy.svg); }

/* Czech Republic */
.flag-icon-cz,
.flag-icon-cz.flag-icon-squared { background-image: url(../../img/flags/cz.svg); }

/* Germany */
.flag-icon-de,
.flag-icon-de.flag-icon-squared { background-image: url(../../img/flags/de.svg); }

/* Djibouti */
.flag-icon-dj,
.flag-icon-dj.flag-icon-squared { background-image: url(../../img/flags/dj.svg); }

/* Denmark */
.flag-icon-dk,
.flag-icon-dk.flag-icon-squared { background-image: url(../../img/flags/dk.svg); }

/* Dominica */
.flag-icon-dm,
.flag-icon-dm.flag-icon-squared { background-image: url(../../img/flags/dm.svg); }

/* Dominican Republic */
.flag-icon-do,
.flag-icon-do.flag-icon-squared { background-image: url(../../img/flags/do.svg); }

/* Algeria */
.flag-icon-dz,
.flag-icon-dz.flag-icon-squared { background-image: url(../../img/flags/dz.svg); }

/* Ecuador */
.flag-icon-ec,
.flag-icon-ec.flag-icon-squared { background-image: url(../../img/flags/ec.svg); }

/* Estonia */
.flag-icon-ee,
.flag-icon-ee.flag-icon-squared { background-image: url(../../img/flags/ee.svg); }

/* Egypt */
.flag-icon-eg,
.flag-icon-eg.flag-icon-squared { background-image: url(../../img/flags/eg.svg); }

/* Western Sahara */
.flag-icon-eh,
.flag-icon-eh.flag-icon-squared { background-image: url(../../img/flags/eh.svg); }

/* Eritrea */
.flag-icon-er,
.flag-icon-er.flag-icon-squared { background-image: url(../../img/flags/er.svg); }

/* Catalonia */
.flag-icon-es-ct,
.flag-icon-es-ct.flag-icon-squared { background-image: url(../../img/flags/es-ct.svg); }

/* Galicia */
.flag-icon-es-ga,
.flag-icon-es-ga.flag-icon-squared { background-image: url(../../img/flags/es-ga.svg); }

/* Spain */
.flag-icon-es,
.flag-icon-es.flag-icon-squared { background-image: url(../../img/flags/es.svg); }

/* Ethiopia */
.flag-icon-et,
.flag-icon-et.flag-icon-squared { background-image: url(../../img/flags/et.svg); }

/* European Union */
.flag-icon-eu,
.flag-icon-eu.flag-icon-squared { background-image: url(../../img/flags/eu.svg); }

/* Finland */
.flag-icon-fi,
.flag-icon-fi.flag-icon-squared { background-image: url(../../img/flags/fi.svg); }

/* Fiji */
.flag-icon-fj,
.flag-icon-fj.flag-icon-squared { background-image: url(../../img/flags/fj.svg); }

/* Falkland Islands */
.flag-icon-fk,
.flag-icon-fk.flag-icon-squared { background-image: url(../../img/flags/fk.svg); }

/* Micronesia */
.flag-icon-fm,
.flag-icon-fm.flag-icon-squared { background-image: url(../../img/flags/fm.svg); }

/* Faroe Islands */
.flag-icon-fo,
.flag-icon-fo.flag-icon-squared { background-image: url(../../img/flags/fo.svg); }

/* France */
.flag-icon-fr,
.flag-icon-fr.flag-icon-squared { background-image: url(../../img/flags/fr.svg); }

/* Gabon */
.flag-icon-ga,
.flag-icon-ga.flag-icon-squared { background-image: url(../../img/flags/ga.svg); }

/* England */
.flag-icon-gb-eng,
.flag-icon-gb-eng.flag-icon-squared { background-image: url(../../img/flags/gb-eng.svg); }

/* Northern Ireland */
.flag-icon-gb-nir,
.flag-icon-gb-nir.flag-icon-squared { background-image: url(../../img/flags/gb-nir.svg); }

/* Scotland */
.flag-icon-gb-sct,
.flag-icon-gb-sct.flag-icon-squared { background-image: url(../../img/flags/gb-sct.svg); }

/* Wales */
.flag-icon-gb-wls,
.flag-icon-gb-wls.flag-icon-squared { background-image: url(../../img/flags/gb-wls.svg); }

/* United Kingdom */
.flag-icon-gb,
.flag-icon-gb.flag-icon-squared { background-image: url(../../img/flags/gb.svg); }

/* Grenada */
.flag-icon-gd,
.flag-icon-gd.flag-icon-squared { background-image: url(../../img/flags/gd.svg); }

/* Georgia */
.flag-icon-ge,
.flag-icon-ge.flag-icon-squared { background-image: url(../../img/flags/ge.svg); }

/* French Guiana */
.flag-icon-gf,
.flag-icon-gf.flag-icon-squared { background-image: url(../../img/flags/gf.svg); }

/* Guernsey */
.flag-icon-gg,
.flag-icon-gg.flag-icon-squared { background-image: url(../../img/flags/gg.svg); }

/* Ghana */
.flag-icon-gh,
.flag-icon-gh.flag-icon-squared { background-image: url(../../img/flags/gh.svg); }

/* Gibraltar */
.flag-icon-gi,
.flag-icon-gi.flag-icon-squared { background-image: url(../../img/flags/gi.svg); }

/* Greenland */
.flag-icon-gl,
.flag-icon-gl.flag-icon-squared { background-image: url(../../img/flags/gl.svg); }

/* Gambia */
.flag-icon-gm,
.flag-icon-gm.flag-icon-squared { background-image: url(../../img/flags/gm.svg); }

/* Guinea */
.flag-icon-gn,
.flag-icon-gn.flag-icon-squared { background-image: url(../../img/flags/gn.svg); }

/* Guadeloupe */
.flag-icon-gp,
.flag-icon-gp.flag-icon-squared { background-image: url(../../img/flags/gp.svg); }

/* Equatorial Guinea */
.flag-icon-gq,
.flag-icon-gq.flag-icon-squared { background-image: url(../../img/flags/gq.svg); }

/* Greece */
.flag-icon-gr,
.flag-icon-gr.flag-icon-squared { background-image: url(../../img/flags/gr.svg); }

/* South Georgia and the South Sandwich Islands */
.flag-icon-gs,
.flag-icon-gs.flag-icon-squared { background-image: url(../../img/flags/gs.svg); }

/* Guatemala */
.flag-icon-gt,
.flag-icon-gt.flag-icon-squared { background-image: url(../../img/flags/gt.svg); }

/* Guam */
.flag-icon-gu,
.flag-icon-gu.flag-icon-squared { background-image: url(../../img/flags/gu.svg); }

/* Guinea-Bissau */
.flag-icon-gw,
.flag-icon-gw.flag-icon-squared { background-image: url(../../img/flags/gw.svg); }

/* Guyana */
.flag-icon-gy,
.flag-icon-gy.flag-icon-squared { background-image: url(../../img/flags/gy.svg); }

/* Hong Kong */
.flag-icon-hk,
.flag-icon-hk.flag-icon-squared { background-image: url(../../img/flags/hk.svg); }

/* Heard Island and McDonald Islands */
.flag-icon-hm,
.flag-icon-hm.flag-icon-squared { background-image: url(../../img/flags/hm.svg); }

/* Honduras */
.flag-icon-hn,
.flag-icon-hn.flag-icon-squared { background-image: url(../../img/flags/hn.svg); }

/* Croatia */
.flag-icon-hr,
.flag-icon-hr.flag-icon-squared { background-image: url(../../img/flags/hr.svg); }

/* Haiti */
.flag-icon-ht,
.flag-icon-ht.flag-icon-squared { background-image: url(../../img/flags/ht.svg); }

/* Hungary */
.flag-icon-hu,
.flag-icon-hu.flag-icon-squared { background-image: url(../../img/flags/hu.svg); }

/* Indonesia */
.flag-icon-id,
.flag-icon-id.flag-icon-squared { background-image: url(../../img/flags/id.svg); }

/* Ireland */
.flag-icon-ie,
.flag-icon-ie.flag-icon-squared { background-image: url(../../img/flags/ie.svg); }

/* Israel */
.flag-icon-il,
.flag-icon-il.flag-icon-squared { background-image: url(../../img/flags/il.svg); }

/* Isle of Man */
.flag-icon-im,
.flag-icon-im.flag-icon-squared { background-image: url(../../img/flags/im.svg); }

/* India */
.flag-icon-in,
.flag-icon-in.flag-icon-squared { background-image: url(../../img/flags/in.svg); }

/* British Indian Ocean Territory */
.flag-icon-io,
.flag-icon-io.flag-icon-squared { background-image: url(../../img/flags/io.svg); }

/* Iraq */
.flag-icon-iq,
.flag-icon-iq.flag-icon-squared { background-image: url(../../img/flags/iq.svg); }

/* Iran */
.flag-icon-ir,
.flag-icon-ir.flag-icon-squared { background-image: url(../../img/flags/ir.svg); }

/* Iceland */
.flag-icon-is,
.flag-icon-is.flag-icon-squared { background-image: url(../../img/flags/is.svg); }

/* Italy */
.flag-icon-it,
.flag-icon-it.flag-icon-squared { background-image: url(../../img/flags/it.svg); }

/* Jersey */
.flag-icon-je,
.flag-icon-je.flag-icon-squared { background-image: url(../../img/flags/je.svg); }

/* Jamaica */
.flag-icon-jm,
.flag-icon-jm.flag-icon-squared { background-image: url(../../img/flags/jm.svg); }

/* Jordan */
.flag-icon-jo,
.flag-icon-jo.flag-icon-squared { background-image: url(../../img/flags/jo.svg); }

/* Japan */
.flag-icon-jp,
.flag-icon-jp.flag-icon-squared { background-image: url(../../img/flags/jp.svg); }

/* Kenya */
.flag-icon-ke,
.flag-icon-ke.flag-icon-squared { background-image: url(../../img/flags/ke.svg); }

/* Kyrgyzstan */
.flag-icon-kg,
.flag-icon-kg.flag-icon-squared { background-image: url(../../img/flags/kg.svg); }

/* Cambodia */
.flag-icon-kh,
.flag-icon-kh.flag-icon-squared { background-image: url(../../img/flags/kh.svg); }

/* Kiribati */
.flag-icon-ki,
.flag-icon-ki.flag-icon-squared { background-image: url(../../img/flags/ki.svg); }

/* Comoros */
.flag-icon-km,
.flag-icon-km.flag-icon-squared { background-image: url(../../img/flags/km.svg); }

/* Saint Kitts and Nevis */
.flag-icon-kn,
.flag-icon-kn.flag-icon-squared { background-image: url(../../img/flags/kn.svg); }

/* North Korea */
.flag-icon-kp,
.flag-icon-kp.flag-icon-squared { background-image: url(../../img/flags/kp.svg); }

/* South Korea */
.flag-icon-kr,
.flag-icon-kr.flag-icon-squared { background-image: url(../../img/flags/kr.svg); }

/* Kuwait */
.flag-icon-kw,
.flag-icon-kw.flag-icon-squared { background-image: url(../../img/flags/kw.svg); }

/* Cayman Islands */
.flag-icon-ky,
.flag-icon-ky.flag-icon-squared { background-image: url(../../img/flags/ky.svg); }

/* Kazakhstan */
.flag-icon-kz,
.flag-icon-kz.flag-icon-squared { background-image: url(../../img/flags/kz.svg); }

/* Laos */
.flag-icon-la,
.flag-icon-la.flag-icon-squared { background-image: url(../../img/flags/la.svg); }

/* Lebanon */
.flag-icon-lb,
.flag-icon-lb.flag-icon-squared { background-image: url(../../img/flags/lb.svg); }

/* Saint Lucia */
.flag-icon-lc,
.flag-icon-lc.flag-icon-squared { background-image: url(../../img/flags/lc.svg); }

/* Liechtenstein */
.flag-icon-li,
.flag-icon-li.flag-icon-squared { background-image: url(../../img/flags/li.svg); }

/* Sri Lanka */
.flag-icon-lk,
.flag-icon-lk.flag-icon-squared { background-image: url(../../img/flags/lk.svg); }

/* Liberia */
.flag-icon-lr,
.flag-icon-lr.flag-icon-squared { background-image: url(../../img/flags/lr.svg); }

/* Lesotho */
.flag-icon-ls,
.flag-icon-ls.flag-icon-squared { background-image: url(../../img/flags/ls.svg); }

/* Lithuania */
.flag-icon-lt,
.flag-icon-lt.flag-icon-squared { background-image: url(../../img/flags/lt.svg); }

/* Luxembourg */
.flag-icon-lu,
.flag-icon-lu.flag-icon-squared { background-image: url(../../img/flags/lu.svg); }

/* Latvia */
.flag-icon-lv,
.flag-icon-lv.flag-icon-squared { background-image: url(../../img/flags/lv.svg); }

/* Libya */
.flag-icon-ly,
.flag-icon-ly.flag-icon-squared { background-image: url(../../img/flags/ly.svg); }

/* Morocco */
.flag-icon-ma,
.flag-icon-ma.flag-icon-squared { background-image: url(../../img/flags/ma.svg); }

/* Monaco */
.flag-icon-mc,
.flag-icon-mc.flag-icon-squared { background-image: url(../../img/flags/mc.svg); }

/* Moldova */
.flag-icon-md,
.flag-icon-md.flag-icon-squared { background-image: url(../../img/flags/md.svg); }

/* Montenegro */
.flag-icon-me,
.flag-icon-me.flag-icon-squared { background-image: url(../../img/flags/me.svg); }

/* Saint Martin */
.flag-icon-mf,
.flag-icon-mf.flag-icon-squared { background-image: url(../../img/flags/mf.svg); }

/* Madagascar */
.flag-icon-mg,
.flag-icon-mg.flag-icon-squared { background-image: url(../../img/flags/mg.svg); }

/* Marshall Islands */
.flag-icon-mh,
.flag-icon-mh.flag-icon-squared { background-image: url(../../img/flags/mh.svg); }

/* Macedonia */
.flag-icon-mk,
.flag-icon-mk.flag-icon-squared { background-image: url(../../img/flags/mk.svg); }

/* Mali */
.flag-icon-ml,
.flag-icon-ml.flag-icon-squared { background-image: url(../../img/flags/ml.svg); }

/* Myanmar */
.flag-icon-mm,
.flag-icon-mm.flag-icon-squared { background-image: url(../../img/flags/mm.svg); }

/* Mongolia */
.flag-icon-mn,
.flag-icon-mn.flag-icon-squared { background-image: url(../../img/flags/mn.svg); }

/* Macau */
.flag-icon-mo,
.flag-icon-mo.flag-icon-squared { background-image: url(../../img/flags/mo.svg); }

/* Northern Mariana Islands */
.flag-icon-mp,
.flag-icon-mp.flag-icon-squared { background-image: url(../../img/flags/mp.svg); }

/* Martinique */
.flag-icon-mq,
.flag-icon-mq.flag-icon-squared { background-image: url(../../img/flags/mq.svg); }

/* Mauritania */
.flag-icon-mr,
.flag-icon-mr.flag-icon-squared { background-image: url(../../img/flags/mr.svg); }

/* Montserrat */
.flag-icon-ms,
.flag-icon-ms.flag-icon-squared { background-image: url(../../img/flags/ms.svg); }

/* Malta */
.flag-icon-mt,
.flag-icon-mt.flag-icon-squared { background-image: url(../../img/flags/mt.svg); }

/* Mauritius */
.flag-icon-mu,
.flag-icon-mu.flag-icon-squared { background-image: url(../../img/flags/mu.svg); }

/* Maldives */
.flag-icon-mv,
.flag-icon-mv.flag-icon-squared { background-image: url(../../img/flags/mv.svg); }

/* Malawi */
.flag-icon-mw,
.flag-icon-mw.flag-icon-squared { background-image: url(../../img/flags/mw.svg); }

/* Mexico */
.flag-icon-mx,
.flag-icon-mx.flag-icon-squared { background-image: url(../../img/flags/mx.svg); }

/* Malaysia */
.flag-icon-my,
.flag-icon-my.flag-icon-squared { background-image: url(../../img/flags/my.svg); }

/* Mozambique */
.flag-icon-mz,
.flag-icon-mz.flag-icon-squared { background-image: url(../../img/flags/mz.svg); }

/* Namibia */
.flag-icon-na,
.flag-icon-na.flag-icon-squared { background-image: url(../../img/flags/na.svg); }

/* New Caledonia */
.flag-icon-nc,
.flag-icon-nc.flag-icon-squared { background-image: url(../../img/flags/nc.svg); }

/* Niger */
.flag-icon-ne,
.flag-icon-ne.flag-icon-squared { background-image: url(../../img/flags/ne.svg); }

/* Norfolk Island */
.flag-icon-nf,
.flag-icon-nf.flag-icon-squared { background-image: url(../../img/flags/nf.svg); }

/* Nigeria */
.flag-icon-ng,
.flag-icon-ng.flag-icon-squared { background-image: url(../../img/flags/ng.svg); }

/* Nicaragua */
.flag-icon-ni,
.flag-icon-ni.flag-icon-squared { background-image: url(../../img/flags/ni.svg); }

/* Netherlands */
.flag-icon-nl,
.flag-icon-nl.flag-icon-squared { background-image: url(../../img/flags/nl.svg); }

/* Norway */
.flag-icon-no,
.flag-icon-no.flag-icon-squared { background-image: url(../../img/flags/no.svg); }

/* Nepal */
.flag-icon-np,
.flag-icon-np.flag-icon-squared { background-image: url(../../img/flags/np.svg); }

/* Nauru */
.flag-icon-nr,
.flag-icon-nr.flag-icon-squared { background-image: url(../../img/flags/nr.svg); }

/* Niue */
.flag-icon-nu,
.flag-icon-nu.flag-icon-squared { background-image: url(../../img/flags/nu.svg); }

/* New Zealand */
.flag-icon-nz,
.flag-icon-nz.flag-icon-squared { background-image: url(../../img/flags/nz.svg); }

/* Oman */
.flag-icon-om,
.flag-icon-om.flag-icon-squared { background-image: url(../../img/flags/om.svg); }

/* Panama */
.flag-icon-pa,
.flag-icon-pa.flag-icon-squared { background-image: url(../../img/flags/pa.svg); }

/* Peru */
.flag-icon-pe,
.flag-icon-pe.flag-icon-squared { background-image: url(../../img/flags/pe.svg); }

/* French Polynesia */
.flag-icon-pf,
.flag-icon-pf.flag-icon-squared { background-image: url(../../img/flags/pf.svg); }

/* Papua New Guinea */
.flag-icon-pg,
.flag-icon-pg.flag-icon-squared { background-image: url(../../img/flags/pg.svg); }

/* Philippines */
.flag-icon-ph,
.flag-icon-ph.flag-icon-squared { background-image: url(../../img/flags/ph.svg); }

/* Pakistan */
.flag-icon-pk,
.flag-icon-pk.flag-icon-squared { background-image: url(../../img/flags/pk.svg); }

/* Poland */
.flag-icon-pl,
.flag-icon-pl.flag-icon-squared { background-image: url(../../img/flags/pl.svg); }

/* Saint Pierre and Miquelon */
.flag-icon-pm,
.flag-icon-pm.flag-icon-squared { background-image: url(../../img/flags/pm.svg); }

/* Pitcairn */
.flag-icon-pn,
.flag-icon-pn.flag-icon-squared { background-image: url(../../img/flags/pn.svg); }

/* Puerto Rico */
.flag-icon-pr,
.flag-icon-pr.flag-icon-squared { background-image: url(../../img/flags/pr.svg); }

/* Palestine */
.flag-icon-ps,
.flag-icon-ps.flag-icon-squared { background-image: url(../../img/flags/ps.svg); }

/* Portugal */
.flag-icon-pt,
.flag-icon-pt.flag-icon-squared { background-image: url(../../img/flags/pt.svg); }

/* Palau */
.flag-icon-pw,
.flag-icon-pw.flag-icon-squared { background-image: url(../../img/flags/pw.svg); }

/* Paraguay */
.flag-icon-py,
.flag-icon-py.flag-icon-squared { background-image: url(../../img/flags/py.svg); }

/* Qatar */
.flag-icon-qa,
.flag-icon-qa.flag-icon-squared { background-image: url(../../img/flags/qa.svg); }

/* Réunion */
.flag-icon-re,
.flag-icon-re.flag-icon-squared { background-image: url(../../img/flags/re.svg); }

/* Romania */
.flag-icon-ro,
.flag-icon-ro.flag-icon-squared { background-image: url(../../img/flags/ro.svg); }

/* Serbia */
.flag-icon-rs,
.flag-icon-rs.flag-icon-squared { background-image: url(../../img/flags/rs.svg); }

/* Russia */
.flag-icon-ru,
.flag-icon-ru.flag-icon-squared { background-image: url(../../img/flags/ru.svg); }

/* Rwanda */
.flag-icon-rw,
.flag-icon-rw.flag-icon-squared { background-image: url(../../img/flags/rw.svg); }

/* Saudi Arabia */
.flag-icon-sa,
.flag-icon-sa.flag-icon-squared { background-image: url(../../img/flags/sa.svg); }

/* Solomon Islands */
.flag-icon-sb,
.flag-icon-sb.flag-icon-squared { background-image: url(../../img/flags/sb.svg); }

/* Seychelles */
.flag-icon-sc,
.flag-icon-sc.flag-icon-squared { background-image: url(../../img/flags/sc.svg); }

/* Sudan */
.flag-icon-sd,
.flag-icon-sd.flag-icon-squared { background-image: url(../../img/flags/sd.svg); }

/* Sweden */
.flag-icon-se,
.flag-icon-se.flag-icon-squared { background-image: url(../../img/flags/se.svg); }

/* Singapore */
.flag-icon-sg,
.flag-icon-sg.flag-icon-squared { background-image: url(../../img/flags/sg.svg); }

/* Saint Helena */
.flag-icon-sh,
.flag-icon-sh.flag-icon-squared { background-image: url(../../img/flags/sh.svg); }

/* Slovenia */
.flag-icon-si,
.flag-icon-si.flag-icon-squared { background-image: url(../../img/flags/si.svg); }

/* Svalbard and Jan Mayen */
.flag-icon-sj,
.flag-icon-sj.flag-icon-squared { background-image: url(../../img/flags/sj.svg); }

/* Slovakia */
.flag-icon-sk,
.flag-icon-sk.flag-icon-squared { background-image: url(../../img/flags/sk.svg); }

/* Sierra Leone */
.flag-icon-sl,
.flag-icon-sl.flag-icon-squared { background-image: url(../../img/flags/sl.svg); }

/* San Marino */
.flag-icon-sm,
.flag-icon-sm.flag-icon-squared { background-image: url(../../img/flags/sm.svg); }

/* Senegal */
.flag-icon-sn,
.flag-icon-sn.flag-icon-squared { background-image: url(../../img/flags/sn.svg); }

/* Somalia */
.flag-icon-so,
.flag-icon-so.flag-icon-squared { background-image: url(../../img/flags/so.svg); }

/* Suriname */
.flag-icon-sr,
.flag-icon-sr.flag-icon-squared { background-image: url(../../img/flags/sr.svg); }

/* South Sudan */
.flag-icon-ss,
.flag-icon-ss.flag-icon-squared { background-image: url(../../img/flags/ss.svg); }

/* São Tomé and Príncipe */
.flag-icon-st,
.flag-icon-st.flag-icon-squared { background-image: url(../../img/flags/st.svg); }

/* El Salvador */
.flag-icon-sv,
.flag-icon-sv.flag-icon-squared { background-image: url(../../img/flags/sv.svg); }

/* Sint Maarten */
.flag-icon-sx,
.flag-icon-sx.flag-icon-squared { background-image: url(../../img/flags/sx.svg); }

/* Syria */
.flag-icon-sy,
.flag-icon-sy.flag-icon-squared { background-image: url(../../img/flags/sy.svg); }

/* Swaziland */
.flag-icon-sz,
.flag-icon-sz.flag-icon-squared { background-image: url(../../img/flags/sz.svg); }

/* Turks and Caicos Islands */
.flag-icon-tc,
.flag-icon-tc.flag-icon-squared { background-image: url(../../img/flags/tc.svg); }

/* Chad */
.flag-icon-td,
.flag-icon-td.flag-icon-squared { background-image: url(../../img/flags/td.svg); }

/* French Southern Territories */
.flag-icon-tf,
.flag-icon-tf.flag-icon-squared { background-image: url(../../img/flags/tf.svg); }

/* Togo */
.flag-icon-tg,
.flag-icon-tg.flag-icon-squared { background-image: url(../../img/flags/tg.svg); }

/* Thailand */
.flag-icon-th,
.flag-icon-th.flag-icon-squared { background-image: url(../../img/flags/th.svg); }

/* Tajikistan */
.flag-icon-tj,
.flag-icon-tj.flag-icon-squared { background-image: url(../../img/flags/tj.svg); }

/* Tokelau */
.flag-icon-tk,
.flag-icon-tk.flag-icon-squared { background-image: url(../../img/flags/tk.svg); }

/* East Timor */
.flag-icon-tl,
.flag-icon-tl.flag-icon-squared { background-image: url(../../img/flags/tl.svg); }

/* Turkmenistan */
.flag-icon-tm,
.flag-icon-tm.flag-icon-squared { background-image: url(../../img/flags/tm.svg); }

/* Tunisia */
.flag-icon-tn,
.flag-icon-tn.flag-icon-squared { background-image: url(../../img/flags/tn.svg); }

/* Tonga */
.flag-icon-to,
.flag-icon-to.flag-icon-squared { background-image: url(../../img/flags/to.svg); }

/* Turkey */
.flag-icon-tr,
.flag-icon-tr.flag-icon-squared { background-image: url(../../img/flags/tr.svg); }

/* Trinidad and Tobago */
.flag-icon-tt,
.flag-icon-tt.flag-icon-squared { background-image: url(../../img/flags/tt.svg); }

/* Tuvalu */
.flag-icon-tv,
.flag-icon-tv.flag-icon-squared { background-image: url(../../img/flags/tv.svg); }

/* Taiwan */
.flag-icon-tw,
.flag-icon-tw.flag-icon-squared { background-image: url(../../img/flags/tw.svg); }

/* Tanzania */
.flag-icon-tz,
.flag-icon-tz.flag-icon-squared { background-image: url(../../img/flags/tz.svg); }

/* Ukraine */
.flag-icon-ua,
.flag-icon-ua.flag-icon-squared { background-image: url(../../img/flags/ua.svg); }

/* Uganda */
.flag-icon-ug,
.flag-icon-ug.flag-icon-squared { background-image: url(../../img/flags/ug.svg); }

/* United States Minor Outlying Islands */
.flag-icon-um,
.flag-icon-um.flag-icon-squared { background-image: url(../../img/flags/um.svg); }

/* United Nations */
.flag-icon-un,
.flag-icon-un.flag-icon-squared { background-image: url(../../img/flags/un.svg); }

/* United States */
.flag-icon-us,
.flag-icon-us.flag-icon-squared { background-image: url(../../img/flags/us.svg); }

/* Uruguay */
.flag-icon-uy,
.flag-icon-uy.flag-icon-squared { background-image: url(../../img/flags/uy.svg); }

/* Uzbekistan */
.flag-icon-uz,
.flag-icon-uz.flag-icon-squared { background-image: url(../../img/flags/uz.svg); }

/* Vatican City */
.flag-icon-va,
.flag-icon-va.flag-icon-squared { background-image: url(../../img/flags/va.svg); }

/* Saint Vincent and the Grenadines */
.flag-icon-vc,
.flag-icon-vc.flag-icon-squared { background-image: url(../../img/flags/vc.svg); }

/* Venezuela */
.flag-icon-ve,
.flag-icon-ve.flag-icon-squared { background-image: url(../../img/flags/ve.svg); }

/* British Virgin Islands */
.flag-icon-vg,
.flag-icon-vg.flag-icon-squared { background-image: url(../../img/flags/vg.svg); }

/* United States Virgin Islands */
.flag-icon-vi,
.flag-icon-vi.flag-icon-squared { background-image: url(../../img/flags/vi.svg); }

/* Vietnam */
.flag-icon-vn,
.flag-icon-vn.flag-icon-squared { background-image: url(../../img/flags/vn.svg); }

/* Vanuatu */
.flag-icon-vu,
.flag-icon-vu.flag-icon-squared { background-image: url(../../img/flags/vu.svg); }

/* Wallis and Futuna */
.flag-icon-wf,
.flag-icon-wf.flag-icon-squared { background-image: url(../../img/flags/wf.svg); }

/* Samoa */
.flag-icon-ws,
.flag-icon-ws.flag-icon-squared { background-image: url(../../img/flags/ws.svg); }

/* Kosovo */
.flag-icon-xk,
.flag-icon-xk.flag-icon-squared { background-image: url(../../img/flags/xk.svg); }

/* Yemen */
.flag-icon-ye,
.flag-icon-ye.flag-icon-squared { background-image: url(../../img/flags/ye.svg); }

/* Mayotte */
.flag-icon-yt,
.flag-icon-yt.flag-icon-squared { background-image: url(../../img/flags/yt.svg); }

/* South Africa */
.flag-icon-za,
.flag-icon-za.flag-icon-squared { background-image: url(../../img/flags/za.svg); }

/* Zambia */
.flag-icon-zm,
.flag-icon-zm.flag-icon-squared { background-image: url(../../img/flags/zm.svg); }

/* Zimbabwe */
.flag-icon-zw,
.flag-icon-zw.flag-icon-squared { background-image: url(../../img/flags/zw.svg); }